Bug 886654 - [ja_JP] Test case failure: Check the message for Alert/Events/Tasks: The Date part of the message contains minutes in the month-section.
Summary: [ja_JP] Test case failure: Check the message for Alert/Events/Tasks: The Date...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: ---
: 3.1.2
Assignee: Shahar Havivi
QA Contact: Yuko Katabami
URL:
Whiteboard: ux, i18n
Depends On: 870352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-12 19:48 UTC by Idith Tal-Kohen
Modified: 2018-11-30 19:49 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, under the "Disks" tab, in the Creation Date column, the Japanese character for "month" (月) displayed. This character has been removed from the Creation Date column under the "Disks" tab, and the text displays as expected.
Clone Of: 870352
Environment:
Last Closed: 2013-02-04 23:35:25 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Fixed date&time format on Event (209.05 KB, image/png)
2013-01-11 09:10 UTC, Lijun Li
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0211 0 normal SHIPPED_LIVE Moderate: rhevm 3.1.2 security and bug fix update 2013-02-05 04:53:00 UTC

Comment 4 Lijun Li 2013-01-11 09:09:48 UTC
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert

Comment 5 Lijun Li 2013-01-11 09:10:28 UTC
Created attachment 676719 [details]
Fixed date&time format on Event

Comment 7 errata-xmlrpc 2013-02-04 23:35:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html


Note You need to log in before you can comment on or make changes to this bug.